# Gimp.floating_sel_attach

    function floating_sel_attach(layer: Gimp.Layer, drawable: Gimp.Drawable): Boolean {
        // Gjs wrapper for gimp_floating_sel_attach()
    }

Attach the specified layer as floating to the specified drawable.

This procedure attaches the layer as floating selection to the drawable.

layer

  The layer (is attached as floating selection).

drawable

  The drawable (where to attach the floating selection).

Returns

  TRUE on success.